Koje Android i iOS verzije podržava aplikacija Pulse?

Updated pre 1 mes.

Kako biste zaštitili svoje podatke, dobili prvoklasnu podršku i obezbedili pristup najnovijim funkcijama aplikacije Pulse, potrebno je da ažurirate operativne sisteme svojih uređaja na sledeće verzije:

  • Android 5 ili noviju (preporučujemo Android 9 ili noviju)
  • iOS 11 ili noviju (preporučujemo iOS 12 ili 13)

Zašto ne mogu da koristim ranije Android ili iOS verzije?

1. novembra 2019. godine smo ukinuli podršku za aplikaciju Pulse na uređajima koji koriste iOS 10 ili stariju verziju. Od 1. oktobra 2020. godine ćemo učiniti isto za uređaje koji koriste Android 4.4.x ili stariju verziju.

Da li i dalje mogu da koristim aplikaciju Pulse ako ne ažuriram svoj operativni sistem?

Nažalost, ne. Kako nastavljamo da poboljšavamo aplikaciju dodavanjem novih funkcija za koje su neophodni sistemi sa većom sigurnošću, nećete moći da ažurirate aplikaciju na najnoviju verziju, osim ukoliko ne ažurirate i operativne sisteme svojih uređaja u skladu sa gorenavedenim smernicama.

Kako da ažurirate svoj Android uređaj Kako da ažurirate svoj iOS uređaj

Kako vam se čini ova stranica?